tigase.jaxmpp.j2se

## Class Presence

- java.lang.Object
- - tigase.jaxmpp.j2se.Presence

-     public class Presence
      extends Object

  Class which helps with initialization presence related modules
  Author:
    andrzej

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Presence()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `initialize(Jaxmpp jaxmpp)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Presence

          public Presence()

  - ### Method Detail

    - #### initialize

          public static void initialize(Jaxmpp jaxmpp)
                                 throws JaxmppException

      Throws:
        `JaxmppException`

Copyright © 2006–2020 Tigase. All rights reserved.